/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.8
*/
@import url("../flatsome/css/foundation.css");
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
body {
	font-size: 90%;
}

body,
p,
ul,
ol {
	/*font-family: 'Gotham SSm A', 'Gotham SSm B';*/
	/*text-transform: uppercase;*/
	line-height: 21px;
	color: black;
}

p {
	font-size: 1em;
	margin-bottom: 2em;
	line-height: 1.7em;
}

ul, ol {
	font-size: 1em;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: 'Gotham SSm A', 'Gotham SSm B';*/
	font-weight: normal;
	color: black;
	font-size: 11px;
}

h3.section-title {
	border: none;
	margin: 0 0 10px;
}

h3.section-title span {
	font-weight: normal;
	border-bottom: none;
}

.about-us p {
  margin-bottom: 1em;
}

/* ===== GENERAL ===== */
body {
	background: white;
	padding-top: 18px;
}

a:hover {
	text-decoration: none;
}

.input_box p {
	margin-bottom: 6px;
	text-transform: uppercase;
	font-size: 0.65em;
}

input.wpcf7-submit {
	width: 100%;
	background: #808080 !important;
}

input.wpcf7-form-control {
	font-size: 1.2em;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	height: 11em;
	font-size: 1.2em;
}

.text_contact a {
	color: #000000;
}

.sliderBullets,
.sliderNav {
	display: none;
}

.top-divider {
	display: none;
}

.page-wrapper {
	padding-bottom: 0;
}

#main-content {
	min-height: 650px;
}

.fluid {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
 }

/* ===== NAVIGATION ===== */
/* === sticky header === */
#top-bar {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	height: 18px;
	text-transform: uppercase;
	font-size: 12px;
}

#top-bar .right-text {
	padding: 3px 10px 0 0;
	font-size: 12px;
}

#top-bar .left-text {
	padding: 0 0 0 10px;
}

#top-bar a.nav-top-link:hover {
	text-decoration: none !important;
}

#jPanelMenu-menu .top-bar-nav a {
	display: inline-block;
	text-transform: uppercase;
	font-size: 80%;
	font-weight: bold;
}

#jPanelMenu-menu .top-bar-nav {
	margin-top: 0px;
}

#jPanelMenu-menu .top-bar-nav li {
	padding: 13px 26px;
}

#jPanelMenu-menu li {
	border-bottom: none;
}

#jPanelMenu-menu .top-bar-nav li:first-child {
	border-bottom: none;
}

/* === search form === */
form#yith-ajaxsearchform input {
	box-shadow: none;
	margin-top: 4px;
	height: 10px;
	width: 120px;
	background: black;
	border-top: none;
	border-bottom: none !important;
	color: white;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-radius: 0;
	font-size: 9px;
	padding: 0 5px;
	line-height: 10px;
	text-transform: uppercase;
}

.loading {
	display: none;
}

.autocomplete-suggestions {
	display: none;
}

.autocomplete-suggestion {
	display: none;
}

form#yith-ajaxsearchform input:focus,
form#yith-ajaxsearchform input:active {
	background: transparent;
}

form#yith-ajaxsearchform button#yith-searchsubmit {
   display: none;
 }

form#yith-ajaxsearchform button#yith-searchsubmit:hover {
	background: transparent;
	box-shadow: none;
}

#jPanelMenu-menu > li .search-wrapper.yith-ajaxsearchform-container {
	display: none;
}

#masthead #logo a {
	margin-top: 0px !important;
}

#site-navigation li.current-menu-item {
	border-bottom: solid 1px #808080;
}

#site-navigation li a {
	font-weight: normal;
	font-size: 9px;
	color: #000;
}

.nav-dropdown {
	border: none;
	box-shadow: none;
	margin-top: 0;
	padding: 0 12px;
	min-width: 100px;
}

.nav-dropdown > ul:after, .nav-dropdown > .row:after, .nav-dropdown-inner:after, .menu-item-language .sub-menu:after {
	display: none !important;
}

ul.header-nav li .nav-dropdown li a {
	border-bottom: 0;
}

#masthead #logo a {
	margin-top: -8px;
}

ul.header-nav li {
	margin-left: 24px;
}

li.mini-cart {
	margin-top: -6px;
}

li.mini-cart .cart-name,
li.mini-cart .cart-price {
	display: none !important;
}

form.login {
	width: 300px;
}

.jig-caption-title {
	font-weight: normal !important;
}

.contact-page img {
	padding-top: 6px;
}

.contact-page h4 {
  font-weight: 700;
  font-size: 9px;
}

.contact-page p {
  font-size: 9px;
}

.wide-nav {
	background-color: white;
	box-shadow: none;
	padding-bottom: 20px;
}

.wide-nav .header-nav a.nav-top-link {
	color: #000000 !important;
	opacity: 1;
}

.wide-nav .header-nav > li {
	line-height: 38px;
	padding: 0 18px;
	margin-left: 0;
}

.wide-nav .header-nav > li a {
  color: #000 !important;
}

/* ===== BREADCRUMB ===== */
.breadcrumb-row {
	display: none;
}

/* ===== PRODUCTS ===== */
.widget.woocommerce.widget_product_categories ul.product-categories {
	font-size: 9px;
	color: #000;
}

.widget_product_categories li a {
  color: #000;
	font-size: 100%;
}

.product-small.out-of-stock .out-of-stock-label {
	bottom: 6%;
	top: auto;
	background: rgba(255, 255, 255, 0.8);
	opacity: 0.7;
	padding: 12px 0 5px;
}

.product-image .product-bg {
	background: #000 !important;
}

.featured-product:hover .product-bg {
	opacity: 0.6;
}

.featured-product .product-text {
	top: 40%;
	padding: 0 12px;
}

.product-image .product-text h3 {
  font-size: 1.6em;
}

.product-image .product-text h3.more {
	font-size: 0.8em;
}

.pinterest-style .featured-product:hover img {
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
}

.widget_product_categories > ul > li, .widget_layered_nav > ul > li {
	border-bottom: 0;
}

.widget_product_categories > ul > li a:hover {
	text-decoration: none;
}

.widget_product_categories li.current-cat > a {
	font-weight: normal;
}

/*ul.products .info.style-grid3 {

	opacity: 0;
	-webkit-transition: opacity 200ms ease-out;
	-moz-transition: opacity 200ms ease-out;
	transition: opacity 200ms ease-out;
}

ul.products:hover .info.style-grid3 {
	opacity: 1;
	}
	*/
div.swatch-wrapper.selected {
	border: 2px solid #000000;
}

.short-description {
	padding-bottom: 6px;
}

.product-info {
	color: #000000;
}

.product-info h1 {
	font-size: 11px;
}

.product-info h1,
.product-info h2,
.product-info h3 {
	color: #3b3b3b;
	font-weight: normal;
}

.product-info h3 {
	font-size: .8em;
	margin-top: 10px;
	line-height: 1em;
	margin-bottom: 6px;
}

.product-info h2 {
	font-size: 1.1em;
}

.product-info p {
	margin-bottom: 0;
}

.product-info .product-attributes p {
	color: #9b9b9b;
}

.product-info .product-attributes .row {
	padding-bottom: 10px;
}

.single_add_to_cart_button {
  font-size: 9px;
}

.quantity.buttons_added .minus,
.quantity.buttons_added .plus,
.quantity.buttons_added .input-text.qty.text {
  height: 23px;
  font-size: 10px;
  line-height: 9px;
}

.attribute_pa_color_picker_label {
	font-size: 9px;
}

.product-info .quantity {
  margin-left: 0;
}

.product-info .price.large {
	font-size: 11px;
	padding-top: 12px;
	margin-bottom: 6px;
	font-weight: normal;
}

.product-info .sold-out {
	background: #fafafa;
	margin-top: 1em;
	padding: 1em;
	font-size: 9px;
	margin-bottom: 2em;
}

.stock.out-of-stock {
  /*display: none;*/
	font-size: 9px !important;
}

.product-details,
.product-info .breadcrumb,
.product-info .social-icons,
.product-info .product_meta {
	display: none;
}

.iosSlider.product-thumbnails {
	top: -214px !important;
	left: 490px !important;
}

.product-gallery {
	max-height: 765px;
}

.product-gallery-slider .slide img {
}

/*.related-product {
	position: absolute;
	top: 640px;
	}
	*/
.widget.woocommerce.widget_layered_nav {
	display: none;
}

@media screen and (max-width:1080px) {
	.iosSlider.product-thumbnails {
		top: 0 !important;
		left: 0 !important;
	}

	.related-product {
		position: relative;
		top: 0;
	}

	.product-gallery {
		max-height: 5000px;
	}
}

table.variations-table tr {
	border-bottom: none;
}

td > label[for=pa_size] {
	display: none;
}

select#pa_size {
	width: auto;
	margin: 0;
	left: 0px;
	/*-webkit-appearance:normal !important;
	-moz-appearance:normal !important;
	appearance:normal !important;*/
	/* padding: 6px;
	/* text-transform: uppercase;
	font-size: 90%;
	color: #333;
	line-height: 1;
	border: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding-left: 10px;
	padding-right: 20px;
	height: 34px;

	border: 1px solid #dddddd;
	padding: 5px 8px 4px;
	position: relative;
	top: 1px;
	background: white;
	background: -moz-linear-gradient(top, white 0%, #f3f3f3 100%);
	background: -webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
	background: linear-gradient(to bottom, white);*/
}

#variations_clear {
	display: none !important;
}

.stock.out-of-stock {
	font-size: 11px;
	padding: 1em;
	margin-bottom: 2em;
	background: #fafafa;
}

.single_variation p.stock {
	display: none;
}

.related-product .sliderNav {
	display: none !important;
}

.iosSlider .product-image .front-image img,
.iosSlider .product-image .back-image img {
	margin: 0 0 -110px 0;
	max-width: 300px;
}

/* --- CHECKOUT --- */
.checkout-breadcrumb h1,
#jsPayButton {
	font-size: 11px;
}

.chosen-single {
	font-size: 9px;
}

.order-review {
	font-size: 11px;
}

.checkout-group h3,
#customer_details input[type="text"],
#customer_details textarea,
.woocommerce-message,
.shop_table thead,
tr.cart_item,
tr.cart_item td,
.cart_totals tr,
.cart_totals th,
.cart_totals td,
.cart_totals h2,
.shop_table dl.variation,
.shop_table dl.variation dd,
h3.widget-title,
#coupon_code,
.cart-sidebar input[type="submit"] {
	font-size: 11px !important;
}

.cart_totals h2 {
	padding-top: 3px;
	font-size: 10px;
	font-weight: bold;
}

ul.payment_methods li label,
ul.payment_methods p,
.shop_table dl.variation,
a.shipping-calculator-button,
.shipping-calculator-form select,
#calc_shipping_postcode {
	font-size: 9px;
}

.alert-box.alert {
	background-color: rgba(178, 0, 0, 0.1);
}

/* ===== LOOKBOOK ===== */
/* slider container */
.iosslider,
.iosslider2 {
	/* required */
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;

	width: 540px;
	height: 800px;
}

/* slider */
.iosslider .slider,
.iosslider2 .slider {
	/* required */
	width: 100%;
	height: 100%;
}

/* slide */
.iosslider .slider .slide,
.iosslider2 .slider .slide {
	/* required */
	float: left;
	width: 540px;
	height: 800px;
	display: table;
}

.slide .slide-description {
	display: table-cell;
	vertical-align: middle;
}

.navButtons span {
	font-size: 14em;
	line-height: 1em;
	font-weight: 100;
	opacity: 0.2;
	transition: opacity 0.2s;
}

.navButtons span:hover {
	opacity: 0.7;
}

.slider-wrapper {
}

.navButtons .prev-slide,
.navButtons .next-slide {
  position: absolute;
  z-index: 100;
  height: 100px;
  width: 52px;
  opacity: 1;
  top: 54%;
}

/*.navButtons .prev-slide:hover,
.navButtons .next-slide:hover {
  opacity: 1;
  }
  */
.navButtons .prev-slide {
  background: url('images/left-arrow.png') 0 0 no-repeat;
  left: 48px;
}

.navButtons .next-slide {
  background: url('images/right-arrow.png') 0 0 no-repeat;
  right: 48px;
}

@media screen and (max-width:1200px) {
	.iosslider,
	.iosslider2 {
		width: 480px;
		height: 600px;
	}

	.iosslider .slider .slide,
	.iosslider2 .slider .slide {
		width: 480px;
		height: 600px;
		display: table;
	}
}

@media screen and (max-width:767px) {
	.iosslider {
		width: 760px;
		height: 800px;
	}

	.iosslider2 {
		width: 760px;
		height: 300px;
	}

	.iosslider .slider .slide {
		width: 760px;
		height: 800px;
		display: block;
	}

	.iosslider2 .slider .slide {
		width: 760px;
		height: 300px;
		display: block;
	}

	.slide.image img {
		width: 90%;
		margin: 0 auto;
		text-align: center;
		display: block;
	}

	.slide .slide-description {
		text-align: center;
		display: block !important;
		padding-top: 2em;
	}

	.navButtons .prev-slide {
		top: 35%;
	}

	.navButtons .next-slide {
		top: 35%;
	}

	.navButtons span {
		font-size: 8em;
	}
}

@media screen and (max-width:600px) {
	.iosslider {
		width: 600px;
		height: 600px;
	}

	.iosslider2 {
		width: 600px;
		height: 300px;
	}

	.iosslider .slider .slide {
		width: 600px;
		height: 600px;
		display: block;
	}

	.iosslider2 .slider .slide {
		width: 600px;
		height: 300px;
		display: block;
	}
}

@media screen and (max-width:460px) {
	.iosslider {
		width: 460px;
		height: 500px;
	}

	.iosslider2 {
		width: 460px;
		height: 300px;
	}

	.iosslider .slider .slide {
		width: 460px;
		height: 500px;
		display: block;
	}

	.iosslider2 .slider .slide {
		width: 460px;
		height: 300px;
		display: block;
	}

}

/* ===== STOCKISTS ===== */
.sloc_browse li.selected a.selectb,
.state li.selected a.selects,
.city li.selected a.selectc,
ul.sloc_browse li a:hover,
ul.state li a:hover,
ul.city li a:hover {
	color: #808080 !important;
}

/* ===== FOOTER ===== */
.footer {
	padding: 30px 0;
	border-top: 0;
}

.footer p,
.footer li {
	/*font-family: 'Gotham SSm A', 'Gotham SSm B';*/
}

.footer.footer-1 {
	padding-bottom: 0;
}

.footer.footer-1 ul {
	padding-left: 0;
	text-align: center;
}

.footer.footer-1 ul li {
	display: inline-block;
	padding: .5em 1.5em;
}

.footer.footer-1 form input[type="text"],
.footer.footer-1 form input[type="email"] {
	display: inline-block;
	height: 24px;
	padding-top: 9px;
	font-size: 11px;
	width: 40%;
	margin-right: 0px;
}

.footer.footer-1 form input[type="submit"] {
	display: none;
	background: #000;
	padding: 5px 5px 3px 5px;
	font-size: .8em;
	font-weight: normal;
	margin: 0 auto;
}

.footer li {
	list-style: none;
}

.footer li a {
	font-size: 13px;
	color: #808080;
}

.footer li a:hover {
	color: #424242;
}

.copyright-footer {
	padding-top: 2em;
}

.absolute-footer {
	padding: 0;
	height: 21px;
	background: #000000;
	color: white;
	padding-bottom: 0;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 200;
	opacity: 0.95;
}

.absolute-footer ul#menu-social-footer {
	margin-right: 0;
}

 .absolute-footer ul#menu-my-account {
	float: right;
	padding-top: 3px;
}

.absolute-footer ul#menu-customer-service {
	float: left;
	padding-right: 1em;
}

.absolute-footer ul li a {
	/*font-family: 'Gotham SSm A', 'Gotham SSm B';*/
	font-size: 9px;
	line-height: 7px;
	text-transform: uppercase;
	line-height: 23px;
	color: white;
}

.absolute-footer ul li a:hover {
	color: white;
}

.absolute-footer .email_part {
	padding-top: 1px;
}

.absolute-footer form {
	margin: 0;
}

.absolute-footer form span.form-label {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 9px;
	 margin-right: 8px;
	 color: white;
	}

.absolute-footer form input {
	margin-bottom: 0;
	background: #000;
	color: white;
	text-transform: uppercase;
}

.absolute-footer form input:focus {
	background: #000;
}

.absolute-footer form input[type="text"],
.absolute-footer form input[type="email"] {
	display: inline-block;
	height: 14px;
	padding-top: 7px;
	font-size: 9px;
	width: 30%;
	margin-right: -2px;
}

.absolute-footer form input[type="submit"] {
	background: #000;
	padding: 5px 5px 3px 5px;
	font-size: .7em;
	font-weight: 200;
}

.absolute-footer form input[type="submit"]:hover {
	background: #2b2b2b;
}

#menu-sticky-footer {
	margin-bottom: 0;
}

#menu-sticky-footer li.boost {
	font-weight: bold;
}

#menu-sticky-footer li a {
	padding-top: 5px;
}

.join-us {
	text-align: left;
}

.footer-social {
	float: right;
	padding-left: 1em;
}

.footer-social .social-icons {
	text-align: right;
	margin-right: -15px;
}

.footer-social .social-icons .icon {
	border: none;
}

.footer-social .social-icons .icon:hover {
	background: none;
	color: #808080;
}

/* ===== CONTACT ===== */
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {
	border: 2px solid #000000;
	font-size: 11px;
	padding: 5px;
}

/* ===== POPUP FORM ===== */
.snp-pop--1 .snp-newtheme1 {
  padding: 150px 100px 100px !important;
}

.snp-newtheme1 {
  background: white;
  border: solid 10px #000000;
  /*font-family: 'Gotham SSm A', 'Gotham SSm B' !important;*/
  font-size: 9px;
}

form.snp-subscribeform.snp_subscribeform {
  background: white !important;
  width: 70% !important;
  margin: 0 auto !important;
  padding-top: 40px !important;
  margin-bottom: 100px !important;
}

.snp-newtheme1 form div {
  text-align: center !important;
  font-size: 9px !important;
  text-transform: uppercase !important;
  padding-bottom: 10px !important;
}

.snp-pop--1 .snp-newtheme1 .snp-newsletter-content {
  background: white !important;
  /*font-family: 'Gotham SSm A', 'Gotham SSm B' !important;*/
}

.snp-pop--1 .snp-newtheme1 .snp-submit {
  background-color: #000000 !important;
  /*font-family: 'Gotham SSm A', 'Gotham SSm B' !important;*/
}

.snp-pop--1 .snp-newtheme1 form input[type="text"], .snp-pop--1 .snp-newtheme1 form select, .snp-pop--1 .snp-newtheme1 form textarea, .snp-pop--1 .snp-newtheme1 form input[type="text"]:focus, .snp-pop--1 .snp-newtheme1 form select:focus, .snp-pop--1 .snp-newtheme1 form textarea:focus {
  border: solid 1px #000000 !important;
  font-size: 9px;
  height: 30px !important;
  padding: 10px !important;
	/*font-family: 'Gotham SSm A', 'Gotham SSm B' !important;*/
	text-transform: uppercase;
}

.snp-pop--1 .snp-newtheme1 form input[type="text"] {
  width: 70% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  color: #000000 !important;
  /*font-family: 'Gotham SSm A', 'Gotham SSm B' !important;*/
}

.snp-pop--1 .snp-newtheme1 .snp-newsletter-content p {
  color: #000000;
  font-size: 9px !important;
  padding-bottom: 40px !important;
  /*font-family: 'Gotham SSm A', 'Gotham SSm B' !important;*/
}

.snp-newtheme1 form input[type="submit"] {
  color: #fff;
  font-weight: 400;
  font-size: 9px !important;
  padding: 9px 0px;
  border: 0;
  display: block;
  width: 42px;
}

.snp-newtheme1 .snp-newsletter-content h2:before {
  height: 0 !important;
  background: #000000 !important;
  display: none !important;
}

/* ===== MEDIA QUERIES ===== */
@media screen and (min-width:1200px) {
	.absolute-footer form input[type="text"],
	.absolute-footer form input[type="email"] {
		width: 20%;
	}
}

@media only screen and (max-width: 48em) {
	.absolute-footer ul li {
		padding: 0;
	}

	.absolute-footer ul li a {
		padding: 0;
	}

	.absolute-footer form input[type="text"],
	.absolute-footer form input[type="email"] {
	   margin: 8px 0;
	   width: 200px;
	}

	.absolute-footer ul#menu-my-account {
		padding: 0;
	}

	.absolute-footer ul#menu-social-footer li {
		padding: 0 0 0 14px;
		width: auto;
	}

	.absolute-footer ul#menu-social-footer li a {
		font-size: 70%;
	}

	.footer-social {
		float: none;
		padding: 0;
	}
}

.navButtons .prev-slide, .navButtons .next-slide{
	background-size: 62%;
	height: 65px;
}

.sbi_load_btn{
	background: #6b6d6f !important;
}

#sb_instagram .sbi_follow_btn a{
	background: #e5b09d;
}

.cart-sidebar .button{
	background-color: #e5b09d;
}

.checkout-button{
	background-color: #777777 !important;
}

.variations .select-wrapper {
	width: 147px;
}

.yith-wcwl-add-to-wishlist{
	display:none;
}

#sb_instagram .sbi_loader ,#sb_instagram p{
	display:none;
}

#sb_instagram #sbi_load .sbi_load_btn{
	display:none;
}

.ad-banner-wrapper .widget {
	margin: 12px 0 0;
	text-align: center;
}
